# /etc/kea/kea-dhcp4.conf

{ "Dhcp4": {

"control-socket":
  {
    "socket-type": "unix",
    "socket-name": "/var/run/kea/dhcp4.sock"
  },

"interfaces-config":
  {
    "interfaces":
      [
        "ens3"
      ]
  },

"lease-database":
  {
    <?include "/etc/kea/database.conf"?>
  },

"hosts-database":
  {
    <?include "/etc/kea/database.conf"?>
  },

"hooks-libraries":
  [
    {
      "library": "libdhcp_mysql.so"
    } # libdhcp_mysql
  ], # hooks

"subnet4":
  [
    {
      "id": 4001,
      "subnet": "192.0.2.0/24",
      "pools":
        [
          {
            "pool": "192.0.2.100 - 192.0.2.199"
          }
        ] # pools
    } # subnet 4001
  ] # subnets

} # dhcp4
} # root
